/* Class = "NSPanel"; title = "Feedback"; ObjectID = "5"; */
"Feedback" = "Comentários";

/* Class = "NSButton"; ibShadowedToolTip = "Attach the contents of the system console log, filtered to only contain the information generated by (or mentioning) APPNAME, to the report."; ObjectID = "59"; */
"Attach the contents of the system console log, filtered to only contain the information generated by (or mentioning) APPNAME, to the report." = "Anexar o conteúdo do registro de console do sistema, filtrada para conter apenas as informações geradas (ou mencionadas) pelo APPNAME, para o relatório.";

/* Class = "NSButton"; ibShadowedToolTip = "Attach a screenshot of the frontmost document window, inspector, and any alert sheet to the report. (Only APPNAME windows will be included.)"; ObjectID = "60"; */
"Attach a screenshot of the frontmost document window, inspector, and any alert sheet to the report. (Only APPNAME windows will be included.)" = "Anexar uma captura de tela da janela do documento, inspetor, e qualquer folha de alerta para o relatório. (Somente janelas do APPNAME serão incluídas.)";

/* Class = "NSButton"; ibShadowedToolTip = "Open Help"; ObjectID = "219"; */
"Open Help" = "Abrir Ajuda";

/* Class = "NSButton"; ibShadowedToolTip = "Attach the contents of the preferences for APPNAME to the report."; ObjectID = "300"; */
"Attach the contents of the preferences for APPNAME to the report." = "Anexar o conteúdo das preferências do APPNAME para o relatório.";

/* Class = "NSTextFieldCell"; title = "Subject:"; ObjectID = "680"; */
"Subject:" = "Assunto:";

/* Class = "NSTextFieldCell"; title = "Details:"; ObjectID = "681"; */
"Details:" = "Detalhes:";

/* Class = "NSTextFieldCell"; title = "From (optional):"; ObjectID = "683"; */
"From (optional):" = "De (opcional):";

/* Class = "NSTextFieldCell"; title = "HOW TO REPORT PROBLEMS:\n\n➀ What were you doing?\n\n➁ What happened?\n\n➂ What should have happened?"; ObjectID = "685"; */
"HOW TO REPORT PROBLEMS:\n\n➀ What were you doing?\n\n➁ What happened?\n\n➂ What should have happened?" = "COMO RELATAR PROBLEMAS:\n\n➀ O que você estava fazendo?\n\n➁ O que aconteceu?\n\n➂ O que deve ter acontecido?";

/* Class = "NSButtonCell"; title = "Filtered console log"; ObjectID = "686"; */
"Filtered console log" = "Registro filtrado do console";

/* Class = "NSButtonCell"; title = "Current screenshot"; ObjectID = "687"; */
"Current screenshot" = "Captura de tela atual";

/* Class = "NSTextFieldCell"; title = "Attach:"; ObjectID = "688"; */
"Attach:" = "Anexar:";

/* Class = "NSTextFieldCell"; title = "We will not share this information with other parties."; ObjectID = "690"; */
"We will not share this information with other parties." = "Nós não vamos compartilhar essas informações com terceiros.";

/* Class = "NSButtonCell"; title = "Send Feedback"; ObjectID = "691"; */
"Send Feedback" = "Enviar Comentários";

/* Class = "NSButtonCell"; title = "Send myself a copy"; ObjectID = "692"; */
"Send myself a copy" = "Enviar uma cópia para mim";

/* Class = "NSTextFieldCell"; title = "Send a message to Karelia Software"; ObjectID = "693"; */
"Send a message to Karelia Software" = "Enviar uma mensagem para a Karelia Software";

/* Class = "NSButtonCell"; title = "Preferences"; ObjectID = "696"; */
"Preferences" = "Preferências";

/* Class = "NSTextFieldCell"; title = "Network unavailable. Message will be sent later."; ObjectID = "697"; */
"Network unavailable. Message will be sent later." = "Rede indisponível. A mensagem será enviada mais tarde.";

/* Class = "NSButtonCell"; title = "______________________________"; ObjectID = "712"; */
"______________________________" = "______________________________";

/* Class = "NSTextFieldCell"; title = "This is a followup to case #"; ObjectID = "720"; */
"This is a followup to case #" = "Esta é uma continuação para o caso #";